Bug 24737 - [FR] add Provides:/Obsoletes: bluez-utils pls
: [FR] add Provides:/Obsoletes: bluez-utils pls
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/bluez)
: unstable
: all Linux
: P3 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2010-12-10 20:33 by
Modified: 2017-09-04 01:03 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2010-12-10 20:33:03
Предлагаю всё-таки замещать bluez-utils-3.36 этим пакетом.
------- Comment #1 From 2017-09-04 01:03:17 -------
Уже давно неактуально.